Bookmark Topic Watch Topic
  • New Topic

Tomcat / JRE and Axis compability

 
Kant P.
Greenhorn
Posts: 11
  • Mark post as helpful
  • send pies
  • Report post to moderator
Hi all,

I'm currently using Tomcat 5.0.30, JRE 1.4.2_15.
I wonder which version of Tomcat Axis is compatible with that set up.

Or do you have a table of Tomcat/jre/axis compatibility ?

thanks a lot
 
Bear Bibeault
Author and ninkuma
Marshal
Posts: 65530
108
IntelliJ IDE Java jQuery Mac Mac OS X
  • Mark post as helpful
  • send pies
  • Report post to moderator
Please do not post the same question more than once.
 
    Bookmark Topic Watch Topic
  • New Topic
Boost this thread!